/* This file will hold styles that are loaded using the same media query as the normal grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the widescreen layout unless they are overridden by the widescreen styles. 
 *  Min width 980 pixels and max is 1024
 
 */
 
 
/* MOBILE TWEAKS JUNE 2014 ------ START  */
/* Turn on header stuff  hide phone and talk to an expert stuff */
#block-block-15, #block-block-1{
	display:block;
}

/* Remove margin on search form  */
#block-search-form{
	margin-top:0px;
}

/* HIDE Custom Header phone number */
#block-block-67{
	display:none;
}

#block-block-68{
	display:none;
}


/* TURN ON SLIDER For Wide Screen  */
#block-views-home-page-slide-show-block-1{
	display:block;
	
}

/* TURN ON Superfish Menu  */
#block-superfish-1{
	display:block;
}

/* TURN OFF Resonsive Menu in Menu Block  */
#zone-menu{
	display:none;
}

/* ----------------------------------------- */
/* Right Side BAR Width and Postioning tweaks Start */
/* ----------------------------------------- */
aside#region-sidebar-second{
	float:left;
	margin-left:50px;
	margin-top:380px;	
}

.node-type-page aside#region-sidebar-second{
	margin-top:20px;
	margin-left:10px;
	width:220px;
}

.front aside#region-sidebar-second{
	margin-left:10px;
	width:460px;	
}

.node-type-basic-page-with-header-picture aside#region-sidebar-second{
	margin-top:430px;
}

.node-type-landing-page-template-v1 aside#region-sidebar-second{
	margin-top:430px;
}

.node-type-service aside#region-sidebar-second{
	margin-left:20px;
	width:220px;
	margin-top:410px;
}

.page-node-156 aside#region-sidebar-second{
	margin-left:40px;
	width:220px;
	margin-top:370px;	
}


/* Right Side BAR Width and Postioning tweaks for CTA Pages */
.page-node-25 aside#region-sidebar-second,.page-node-24 aside#region-sidebar-second{
	margin-left:79px;
	width:207px;
	margin-top:383px;	
}

.page-node-156 aside#region-sidebar-second{
	margin-left:73px;
	width:207px;
	margin-top:383px;	
}


#block-block-16{
	margin-bottom:20px;
}


.page-talk-to-an-expert aside#region-sidebar-second{
	margin-left:10px;
	width:320px;
	margin-top:300px;
	
}

/* ----------------------------------------- */
/* Right Side BAR Width and Postioning tweaks END */
/* ----------------------------------------- */

#block-block-16{
	display:block;
	
}

/* ----------------------------------------- */
/* Main Content tweaks  */
/* ----------------------------------------- */

.node-type-basic-page-with-header-picture #region-content{
	width:67%;
	float:left;
}

.node-type-landing-page-template-v1 #region-content{
	width:58%;
	float:left;
}

.page-talk-to-an-expert #region-content{
	float:left;
	width:53%;
	
}

.node-type-service #region-content{
	float:left;
	width:67%;
}

/* remove top Margin for 1st CTA Block */
#region-preface-first,#region-preface-second,#region-preface-third{
	width:300px;
}



.cta-container-1{
	margin-top:0px;
}

/* Dynamically size the Green CTA Blocks*/
.cta-container-1, .cta-container-2, .cta-container-3 {
   width:300px;
}


/* Remove Margin Below the CTA Blocks  */
#region-preface-first,#region-preface-second,#region-preface-third{
	margin-bottom:0px;
	
}


/* TURN OFF LOGO SLIDER AT Footer  */
#block-views-customer-home-page-slider-block{
	display:block;
}

/* TURN OFF STATIC image to replace the slider */
#block-block-65{
	display:none;
	
}

/* Dynamically size the header pics */

.header-pic{
	width:940px;
	height:325px;
}

.header-pic img{
	max-width:940px;
	width:940px;
	height:325px;
	
}

/* Modify Portfolio page so it displays as a float  */
/* Modify view to output pics larger  */
.view-portfolio-all .views-row{
	width:220px;
	height:220px;
}

.view-portfolio-all .views-row img{
	width:220px;
	height:220px;
}

.view-id-portfolio_all .views-field-title{
	width:210px;
}

/* Show sidebar on WIDE PAGES */
aside.region-sidebar-first{
	display:block;
}


/* Show sidebar on portfolio page item */
.node-type-portfolio-page aside.region-sidebar-first{
	display:block;
}

.node-type-portfolio-page #tax-box-1{
	display:block;
}

/* Contact Us page tweaks */
.context-contact-us iframe{
	display:block;
	
}
.context-contact-us #region-sidebar-second{
	float:left;
	width:300px;
}

.context-contact-us .services-header h1{
	margin-top:20px;
	
}

.context-contact-us  aside#region-sidebar-second{
	margin-top:460px;
}

.context-contact-us #region-content{
	width:62%;
}

.context-contact-us .header-pic{
	float:left;
	height:418px;
	width:930px;
	max-width:930px;
}

.context-contact-us #block-block-27 {
    margin-top: 30px;
}


.context-contact-us .header-pic img{
	height:100%;
	width:100%;
	max-width:100%;
	height:auto;
}

/* Indivdual Services Page */
.node-type-service .svc-hd-pic{
	float:left;
	margin-bottom:20px;
	height:auto;
	width:930px;
	max-width:930px;
}

.node-type-service .svc-hd-pic img{
	height:100%;
	width:100%;
	max-width:100%;
	height:auto;
}

.node-type-service .region-sidebar-second{
	margin-top:435px;
}

/* Blog mobile tweaks */

#blog-head-text h1{
	font-size:85px;
	margin-bottom:0px;
	margin-top:0px;
	line-height:1.0em;
}

#blog-head-text h3{
	font-size:45px;
	margin-bottom:0px;
	margin-top:40px;
}

#blog-subhead-text{
	font-size:25px;
	font-style:italic;
}
.page-blog .views-field-field-blog-post-image{
	margin-bottom:0px;
}

.view-blog .views-row-even .views-field-view-node a,.view-taxonomy-term-blog .views-row-even .views-field-view-node a {
	float:right;	
	width:30%;
}

.view-blog .views-row-odd .views-field-field-blog-post-image,.view-taxonomy-term-blog .views-row-odd .views-field-field-blog-post-image{
	 float:right;
	 width:60%;
	 margin-right:33px;
}

 .view-blog .views-row-even .views-field-field-blog-post-image,.view-taxonomy-term-blog .views-row-even .views-field-field-blog-post-image{
	 float:left;
	 width:60%;
}

.view-blog .views-row-odd .views-field-body,.view-taxonomy-term-blog .views-row-odd .views-field-body {
	 float:left;
	 width:30%;
	 margin-right:60px;
	 height:270px;
	 min-height:270px;	 
}

.view-blog .views-row-even .views-field-body,.view-taxonomy-term-blog .views-row-even .views-field-body{
	 float:right;
	 width:30%;
	 
	 height:270px;
	 min-height:270px;
 }
 
 .view-blog .views-row-even .views-field-name,.view-taxonomy-term-blog .views-row-even .views-field-name{
	float:right;
	width:280px;
	margin-bottom:20px;
	
}

.view-blog .views-row-even  .views-field-service-links,.view-taxonomy-term-blog .views-row-even  .views-field-service-links{
	float:right;
	clear:right;
	 width:30%;
}

.view-blog .views-row-odd  .views-field-service-links,.view-taxonomy-term-blog .views-row-odd  .views-field-service-links{
	float:left;
	clear:left;
	 width:30%;
	 margin-right:60px;
	
}

.page-talk-to-an-expert .view-content{
	float:left;
	margin-bottom:20px;
	width:920px;
}

/* MOBILE TWEAKS JUNE 2014 ------ END  */
